body {
    background-image: url(https://jurnal.unigal.ac.id/plugins/themes/lilac/batik.png);
    background-repeat: repeat;
    background-position: left right;
}

.pkp_structure_head {
background-color: transparent;
border-bottom: 1px solid #ddd;
background-image: url(https://sabdaedupress.org/wp-content/uploads/2024/07/sabda-tranpsaran.png);
background-repeat-y: no-repeat;
background-repeat-x: repeat;
}

.pkp_site_name .is_img img {
display: inline-block;
max-height: 400px;
max-width: 100%;
width: auto;
height: auto;
}
  right: 0;
  padding-right: 30px;
}
.pkp_structure_page {
  margin-top: 20px !important;
  margin-bottom: 20 !important;
  padding-bottom: 20 !important;
}
.obj_galley_link {
    font-weight: 700;
    text-transform: Capitalize;
    background: blue;
    color: #fff;
    border: outset;
}
.pkp_structure_content {
    background: white;
}
.pkp_site_nav_menu a {
    display: inline-block;
    padding: .125rem 0;
    color: rgba(0, 0, 0, 0.84);
    text-decoration: none;
}